/*
Theme Name: RealHomes Child Theme
Theme URI: http://themeforest.net/item/real-homes-wordpress-real-estate-theme/5373914
Description: Child theme for Real Homes.
Author: Inspiry Themes
Author URI: https://www.inspirythemes.com/
Template: realhomes
Version: 1.4.2
*/

@import url('https://fonts.googleapis.com/css?family=Satisfy');

#Phonei img, #Whatsapp img {
	width: 100%;
}



#Phonei {
	position: fixed;
	bottom: 22%;
	right: 1%;
	width: 40px;
	z-index: 999;
	border: 2px solid #000;
	border-radius: 50px;
	height: 40px;
	background-color: #000;
	padding: 7px;
	line-height: 20px;
	text-align: center;
	
}


#Whatsapp {
	position: fixed;
	bottom: 30%;
	right: 1%;
	width: 40px;
	z-index: 999;
	border: 2px solid #000;
	border-radius: 50px;
	height: 40px;
	background-color: #000;
	padding: 7px;
	line-height: 20px;
	text-align: center;

}

.jellysoft {
    font-family: 'Satisfy', cursive !important;
    font-size: 18px;
    font-weight: bold;
    color:rgb(255 7 7);
}
.jellysoft:hover {
    font-family: 'Satisfy', cursive !important;
    font-size: 24px;
    font-weight: bold;
    color: #ffffff !important;
}
/* show fallback for iOS Safari only */
@supports (-webkit-overflow-scrolling: touch) {
  .rev_slider .your-video-layer-class { display:none !important; }
  .rev_slider { background-image: url('/wp-content/uploads/hero-fallback.jpg') !important; background-size:cover !important; }
}
